parameters:
	ignoreErrors:
		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillActivityBundle/Entity/ActivityReason.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillActivityBundle/Entity/ActivityReasonCategory.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillActivityBundle/Form/ActivityType.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 3
			path: src/Bundle/ChillBudgetBundle/Form/ChargeType.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 2
			path: src/Bundle/ChillBudgetBundle/Form/ResourceType.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/Command/CreateFieldsOnGroupCommand.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/AbstractCustomField.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 4
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldChoice.php

		-
			message: "#^Method Chill\\\\CustomFieldsBundle\\\\CustomFields\\\\CustomFieldChoice\\:\\:buildForm\\(\\) should return Symfony\\\\Component\\\\Form\\\\FormTypeInterface but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldChoice.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldDate.php

		-
			message: "#^Method Chill\\\\CustomFieldsBundle\\\\CustomFields\\\\CustomFieldDate\\:\\:buildForm\\(\\) should return Symfony\\\\Component\\\\Form\\\\FormTypeInterface but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldDate.php

		-
			message: "#^Method Chill\\\\CustomFieldsBundle\\\\CustomFields\\\\CustomFieldLongChoice\\:\\:buildForm\\(\\) should return Symfony\\\\Component\\\\Form\\\\FormTypeInterface but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldLongChoice.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldNumber.php

		-
			message: "#^Method Chill\\\\CustomFieldsBundle\\\\CustomFields\\\\CustomFieldNumber\\:\\:buildForm\\(\\) should return Symfony\\\\Component\\\\Form\\\\FormTypeInterface but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldNumber.php

		-
			message: "#^Method Chill\\\\CustomFieldsBundle\\\\CustomFields\\\\CustomFieldText\\:\\:buildForm\\(\\) should return Symfony\\\\Component\\\\Form\\\\FormTypeInterface but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldText.php

		-
			message: "#^Method Chill\\\\CustomFieldsBundle\\\\CustomFields\\\\CustomFieldTitle\\:\\:buildForm\\(\\) should return Symfony\\\\Component\\\\Form\\\\FormTypeInterface but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldTitle.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/Entity/CustomField.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/Entity/CustomFieldsGroup.php

		-
			message: "#^Only booleans are allowed in a negated boolean, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/Form/CustomFieldType.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillDocStoreBundle/Entity/DocumentCategory.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillEventBundle/Form/ChoiceLoader/EventChoiceLoader.php

		-
			message: "#^Parameter \\$resolver of method Chill\\\\EventBundle\\\\Form\\\\EventTypeType\\:\\:setDefaultOptions\\(\\) has invalid type Symfony\\\\Component\\\\OptionsResolver\\\\OptionsResolverInterface\\.$#"
			count: 1
			path: src/Bundle/ChillEventBundle/Form/EventTypeType.php

		-
			message: "#^Parameter \\$resolver of method Chill\\\\EventBundle\\\\Form\\\\RoleType\\:\\:setDefaultOptions\\(\\) has invalid type Symfony\\\\Component\\\\OptionsResolver\\\\OptionsResolverInterface\\.$#"
			count: 1
			path: src/Bundle/ChillEventBundle/Form/RoleType.php

		-
			message: "#^Parameter \\$resolver of method Chill\\\\EventBundle\\\\Form\\\\StatusType\\:\\:setDefaultOptions\\(\\) has invalid type Symfony\\\\Component\\\\OptionsResolver\\\\OptionsResolverInterface\\.$#"
			count: 1
			path: src/Bundle/ChillEventBundle/Form/StatusType.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 2
			path: src/Bundle/ChillEventBundle/Search/EventSearch.php

		-
			message: "#^Method Chill\\\\EventBundle\\\\Search\\\\EventSearch\\:\\:renderResult\\(\\) should return string but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillEventBundle/Search/EventSearch.php

		-
			message: "#^Casting to string something that's already string\\.$#"
			count: 5
			path: src/Bundle/ChillFamilyMembersBundle/Entity/AbstractFamilyMember.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 2
			path: src/Bundle/ChillFamilyMembersBundle/Form/FamilyMemberType.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/CRUD/Controller/CRUDController.php

		-
			message: "#^Parameter \\$scope of method Chill\\\\MainBundle\\\\CRUD\\\\Controller\\\\CRUDController\\:\\:getReachableCenters\\(\\) has invalid type Chill\\\\MainBundle\\\\CRUD\\\\Controller\\\\Scope\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/CRUD/Controller/CRUDController.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/CRUD/Resolver/Resolver.php

		-
			message: "#^Method Chill\\\\MainBundle\\\\CRUD\\\\Resolver\\\\Resolver\\:\\:getConfigValue\\(\\) should return string but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/CRUD/Resolver/Resolver.php

		-
			message: "#^Method Chill\\\\MainBundle\\\\Command\\\\ChillImportUsersCommand\\:\\:execute\\(\\) should return int but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Command/ChillImportUsersCommand.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Command/ChillImportUsersCommand.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Command/ChillUserSendRenewPasswordCodeCommand.php

		-
			message: "#^Method Chill\\\\MainBundle\\\\Command\\\\ChillUserSendRenewPasswordCodeCommand\\:\\:execute\\(\\) should return int but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Command/ChillUserSendRenewPasswordCodeCommand.php

		-
			message: "#^Method Chill\\\\MainBundle\\\\Command\\\\LoadAndUpdateLanguagesCommand\\:\\:execute\\(\\) should return int but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Command/LoadAndUpdateLanguagesCommand.php

		-
			message: "#^Only booleans are allowed in a negated boolean, mixed given\\.$#"
			count: 2
			path: src/Bundle/ChillMainBundle/Command/LoadAndUpdateLanguagesCommand.php

		-
			message: "#^Method Chill\\\\MainBundle\\\\Command\\\\LoadCountriesCommand\\:\\:execute\\(\\) should return int but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Command/LoadCountriesCommand.php

		-
			message: "#^Method Chill\\\\MainBundle\\\\Command\\\\LoadPostalCodesCommand\\:\\:execute\\(\\) should return int but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Command/LoadPostalCodesCommand.php

		-
			message: "#^Method Chill\\\\MainBundle\\\\Command\\\\SetPasswordCommand\\:\\:execute\\(\\) should return int but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Command/SetPasswordCommand.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Controller/PasswordController.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Controller/PostalCodeController.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/DependencyInjection/Widget/AbstractWidgetsCompilerPass.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Entity/Address.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Entity/User.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Form/ChoiceLoader/PostalCodeChoiceLoader.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Form/DataMapper/AddressDataMapper.php

		-
			message: "#^Only booleans are allowed in a negated boolean, mixed given\\.$#"
			count: 2
			path: src/Bundle/ChillMainBundle/Form/Type/AddressType.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 2
			path: src/Bundle/ChillMainBundle/Form/Type/AddressType.php

		-
			message: "#^Only booleans are allowed in a negated boolean, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Form/Type/ChillTextareaType.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 3
			path: src/Bundle/ChillMainBundle/Form/Type/DataTransformer/DateIntervalTransformer.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 2
			path: src/Bundle/ChillMainBundle/Phonenumber/PhonenumberHelper.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Security/PasswordRecover/PasswordRecoverEvent.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Security/PasswordRecover/TokenManager.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Timeline/TimelineBuilder.php

		-
			message: "#^Method Chill\\\\MainBundle\\\\Timeline\\\\TimelineBuilder\\:\\:getTemplateData\\(\\) should return array but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Timeline/TimelineBuilder.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillPersonBundle/Actions/Remove/PersonMove.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillPersonBundle/CRUD/Controller/OneToOneEntityPersonCRUDController.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillPersonBundle/Command/ChillPersonMoveCommand.php

		-
			message: "#^Method Chill\\\\PersonBundle\\\\Command\\\\ChillPersonMoveCommand\\:\\:execute\\(\\) should return int but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillPersonBundle/Command/ChillPersonMoveCommand.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillPersonBundle/Command/ChillPersonMoveCommand.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillPersonBundle/Form/ChoiceLoader/PersonChoiceLoader.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillPersonBundle/Form/DataMapper/PersonAltNameDataMapper.php

		-
			message: "#^Only booleans are allowed in a ternary operator condition, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillPersonBundle/Form/Type/PersonAltNameType.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillPersonBundle/Form/Type/PersonPhoneType.php

		-
			message: "#^Method Chill\\\\PersonBundle\\\\Search\\\\PersonSearch\\:\\:renderResult\\(\\) should return string but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillPersonBundle/Search/PersonSearch.php

		-
			message: "#^Method Chill\\\\ReportBundle\\\\DataFixtures\\\\ORM\\\\LoadReports\\:\\:getRandomChoice\\(\\) should return array\\<string\\>\\|string but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillReportBundle/DataFixtures/ORM/LoadReports.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 2
			path: src/Bundle/ChillReportBundle/Export/Export/ReportList.php

		-
			message: "#^Method Chill\\\\ReportBundle\\\\Security\\\\Authorization\\\\ReportVoter\\:\\:supports\\(\\) should return bool but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillReportBundle/Security/Authorization/ReportVoter.php

		-
			message: "#^Casting to string something that's already string\\.$#"
			count: 3
			path: src/Bundle/ChillTaskBundle/Entity/AbstractTask.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 2
			path: src/Bundle/ChillTaskBundle/Form/SingleTaskListType.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 1
			path: src/Bundle/ChillTaskBundle/Repository/SingleTaskAclAwareRepository.php

		-
			message: "#^Construct empty\\(\\) is not allowed\\. Use more strict comparison\\.$#"
			count: 5
			path: src/Bundle/ChillTaskBundle/Repository/SingleTaskRepository.php

		-
			message: "#^Method Chill\\\\TaskBundle\\\\Timeline\\\\SingleTaskTaskLifeCycleEventTimelineProvider\\:\\:getTransitionByName\\(\\) should return Symfony\\\\Component\\\\Workflow\\\\Transition but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillTaskBundle/Timeline/SingleTaskTaskLifeCycleEventTimelineProvider.php

		-
			message: "#^Method Chill\\\\TaskBundle\\\\Timeline\\\\TaskLifeCycleEventTimelineProvider\\:\\:getTransitionByName\\(\\) should return Symfony\\\\Component\\\\Workflow\\\\Transition but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillTaskBundle/Timeline/TaskLifeCycleEventTimelineProvider.php

		-
			message: "#^Method Chill\\\\ThirdPartyBundle\\\\Search\\\\ThirdPartySearch\\:\\:renderResult\\(\\) should return string but return statement is missing\\.$#"
			count: 1
			path: src/Bundle/ChillThirdPartyBundle/Search/ThirdPartySearch.php

